Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: EASE Ruby Language (Incubation)
Bundle-SymbolicName: org.eclipse.ease.lang.ruby;singleton:=true
Bundle-Version: 0.10.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-17
Require-Bundle: org.eclipse.ease
Bundle-Vendor: Eclipse.org
Export-Package: org.eclipse.ease.lang.ruby
Automatic-Module-Name: org.eclipse.ease.lang.ruby
